.slide-index {
    height: 150px;
    margin: 0 auto;
    padding: 20px;
    position: absolute;
    right: 75px;
    text-align: center;
    top: -2px;
    width: 150px;
}
.slide-index .index-big{
    font-size: 78px;
}
.slide-index .index-small{
    font-size: 38px;
}

.slide-wrap {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    position: absolute;
    right: 0;
    top: 148px;
    width: 50%;
}
.slide-title {
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 34px;
    font-weight: 900;
    padding: 30px;
    position: relative;
    text-transform: uppercase;
}

.slide-content {
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    padding: 0 30px;
    position: relative;
}

.slide-link {
    font-size: 20px;
    margin: 30px;
    padding: 14px;
    text-transform: uppercase;
}

#project-slider .owl-controls {
    position: absolute;
    top: -20px;
    right: 0;
}
#project-slider .owl-next {
    height: 75px;
    width: 75px;
}
#project-slider .owl-prev {
    height: 75px;
    width: 75px;
    position: absolute;
    left: -75px;
    top: 93px;
}